namespace MeterModuleLibrary
{
    partial class ucWeightKg
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ucWeightKg));
            Infragistics.Win.Appearance appearance2 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance1 = new Infragistics.Win.Appearance();
            this.panel1 = new System.Windows.Forms.Panel();
            this.btnExceedRange = new System.Windows.Forms.Button();
            this.picExceed = new System.Windows.Forms.PictureBox();
            this.panel2 = new System.Windows.Forms.Panel();
            this.btnStable = new System.Windows.Forms.Button();
            this.picStable = new System.Windows.Forms.PictureBox();
            this.txtUnit = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.txtWeight = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picExceed)).BeginInit();
            this.panel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picStable)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtUnit)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtWeight)).BeginInit();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.btnExceedRange);
            this.panel1.Controls.Add(this.picExceed);
            this.panel1.Controls.Add(this.panel2);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Right;
            this.panel1.Location = new System.Drawing.Point(265, 0);
            this.panel1.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(101, 50);
            this.panel1.TabIndex = 583;
            // 
            // btnExceedRange
            // 
            this.btnExceedRange.BackColor = System.Drawing.Color.White;
            this.btnExceedRange.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnExceedRange.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnExceedRange.Font = new System.Drawing.Font("楷体", 10F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnExceedRange.ForeColor = System.Drawing.Color.Black;
            this.btnExceedRange.Location = new System.Drawing.Point(26, 26);
            this.btnExceedRange.Name = "btnExceedRange";
            this.btnExceedRange.Size = new System.Drawing.Size(75, 24);
            this.btnExceedRange.TabIndex = 588;
            this.btnExceedRange.Text = "超量程";
            this.btnExceedRange.UseVisualStyleBackColor = false;
            // 
            // picExceed
            // 
            this.picExceed.Dock = System.Windows.Forms.DockStyle.Left;
            this.picExceed.Image = ((System.Drawing.Image)(resources.GetObject("picExceed.Image")));
            this.picExceed.Location = new System.Drawing.Point(0, 26);
            this.picExceed.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.picExceed.Name = "picExceed";
            this.picExceed.Size = new System.Drawing.Size(26, 24);
            this.picExceed.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.picExceed.TabIndex = 1;
            this.picExceed.TabStop = false;
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.btnStable);
            this.panel2.Controls.Add(this.picStable);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel2.Location = new System.Drawing.Point(0, 0);
            this.panel2.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(101, 26);
            this.panel2.TabIndex = 0;
            // 
            // btnStable
            // 
            this.btnStable.BackColor = System.Drawing.Color.White;
            this.btnStable.Dock = System.Windows.Forms.DockStyle.Top;
            this.btnStable.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnStable.Font = new System.Drawing.Font("楷体", 10F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)), true);
            this.btnStable.ForeColor = System.Drawing.Color.Black;
            this.btnStable.Location = new System.Drawing.Point(26, 0);
            this.btnStable.Name = "btnStable";
            this.btnStable.Size = new System.Drawing.Size(75, 29);
            this.btnStable.TabIndex = 587;
            this.btnStable.Text = "重量稳定";
            this.btnStable.UseVisualStyleBackColor = false;
            // 
            // picStable
            // 
            this.picStable.Dock = System.Windows.Forms.DockStyle.Left;
            this.picStable.Image = ((System.Drawing.Image)(resources.GetObject("picStable.Image")));
            this.picStable.Location = new System.Drawing.Point(0, 0);
            this.picStable.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.picStable.Name = "picStable";
            this.picStable.Size = new System.Drawing.Size(26, 26);
            this.picStable.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.picStable.TabIndex = 0;
            this.picStable.TabStop = false;
            // 
            // txtUnit
            // 
            appearance2.BackColor = System.Drawing.Color.Black;
            appearance2.ForeColor = System.Drawing.Color.Lime;
            appearance2.ForeColorDisabled = System.Drawing.Color.Lime;
            appearance2.ImageBackground = ((System.Drawing.Image)(resources.GetObject("appearance2.ImageBackground")));
            appearance2.TextHAlignAsString = "Right";
            this.txtUnit.Appearance = appearance2;
            this.txtUnit.BackColor = System.Drawing.Color.Black;
            this.txtUnit.DisplayStyle = Infragistics.Win.EmbeddableElementDisplayStyle.Office2007;
            this.txtUnit.Dock = System.Windows.Forms.DockStyle.Right;
            this.txtUnit.Enabled = false;
            this.txtUnit.Font = new System.Drawing.Font("宋体", 35F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(200)));
            this.txtUnit.Location = new System.Drawing.Point(195, 0);
            this.txtUnit.Multiline = true;
            this.txtUnit.Name = "txtUnit";
            this.txtUnit.ReadOnly = true;
            this.txtUnit.Size = new System.Drawing.Size(70, 50);
            this.txtUnit.TabIndex = 584;
            this.txtUnit.Text = "kg";
            // 
            // txtWeight
            // 
            appearance1.BackColor = System.Drawing.Color.Black;
            appearance1.ForeColor = System.Drawing.Color.Lime;
            appearance1.ForeColorDisabled = System.Drawing.Color.Lime;
            appearance1.ImageBackground = ((System.Drawing.Image)(resources.GetObject("appearance1.ImageBackground")));
            appearance1.TextHAlignAsString = "Right";
            this.txtWeight.Appearance = appearance1;
            this.txtWeight.BackColor = System.Drawing.Color.Black;
            this.txtWeight.DisplayStyle = Infragistics.Win.EmbeddableElementDisplayStyle.Office2007;
            this.txtWeight.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtWeight.Enabled = false;
            this.txtWeight.Font = new System.Drawing.Font("宋体", 35F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(200)));
            this.txtWeight.Location = new System.Drawing.Point(0, 0);
            this.txtWeight.Multiline = true;
            this.txtWeight.Name = "txtWeight";
            this.txtWeight.ReadOnly = true;
            this.txtWeight.Size = new System.Drawing.Size(195, 50);
            this.txtWeight.TabIndex = 585;
            this.txtWeight.Text = "0";
            // 
            // ucWeightKg
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.txtWeight);
            this.Controls.Add(this.txtUnit);
            this.Controls.Add(this.panel1);
            this.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.Name = "ucWeightKg";
            this.Size = new System.Drawing.Size(366, 50);
            this.panel1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.picExceed)).EndInit();
            this.panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.picStable)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtUnit)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.txtWeight)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.PictureBox picExceed;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.PictureBox picStable;
        private System.Windows.Forms.Button btnStable;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtUnit;
        private Infragistics.Win.UltraWinEditors.UltraTextEditor txtWeight;
        private System.Windows.Forms.Button btnExceedRange;
    }
}
